[FWTools] FWTools 1.0.0a7 Problems on Linux

Ed McNierney ed at topozone.com
Wed Nov 16 16:49:35 EST 2005

Frank et al. -

1. The download link for the 1.0.0a7 Linux build points to
FWTools-linux-1.0.0a7.tar.tar, which should be ....tar.gz instead.

2. I can't get any of the standard GDAL utilities to work with
plain-vanilla GeoTIFF files; I just get segmentation faults.  This
happens with a variety of standard, ordinary GeoTIFFs from several
sources, so I don't think it's the data.  If I omit arguments I'll get a
usage message, but something as simple as:

	gdalinfo sample.tif

doesn't work at all (segfaults).

This is a new install on a pretty bare-bones machine that shouldn't have
a lot of confusing library conflicts (and I'm running the bin_safe
scripts anyway).  If someone could do a quick sanity check of the GDAL
tools from the Linux distribution I'd appreciate it.  Thanks!

	- Ed

Ed McNierney
President and Chief Mapmaker
TopoZone.com / Maps a la carte, Inc.
73 Princeton Street, Suite 305
North Chelmsford, MA  01863
ed at topozone.com
(978) 251-4242 

More information about the FWTools mailing list